Description

Hello

| am interested in looking at employment histories for respondents. | understand that around 1/4 of the sample was asked in wave 1
and the remainder in wave 5. Once merging the two waves it seems that around 322 people report their histories in both W1 and W5.
| just wanted to check whether this should be the case and why this is? Would the W1 or W5 histories be most accurate for the early
years prior to the employment status within the wave years? For some individuals there does seem to be some differences in the
dates / pattern of spells.

Thanks

History

#1 - 09/19/2017 05:18 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 09/20/2017 02:55 PM - Emily McDool

Sorry - just to add to my previous question.

Aside from having never left FT education or a having proxy respondent, why would there be no recorded employment history data for respondents
who are present in wave 57 If | am correct, there are around 9,000 eligible respondents without employment history data.

Thanks in advance

#3 - 10/26/2017 04:15 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee set to Emily McDool

- % Done changed from 10 to 70

Dear Emily Marie,
Apologies for the late response on this issue.

1. There may be various reasons why a person would be routed to be asked these questions again, such as errors in the data on which the routing is
based and discrepancies between the feed forward data and the final dataset data. There are such 322 cases. Please decide for these cases whether
you to use data from Wave 1 or Wave 5 - based on your research question and the assumptions you make.

2. The filtering on the questionnaire for this module in Wave 5 is:

If (month = 7 Thru 24 & Ff_sampst = 1 & Ff_hhorig = 1]2) | (Ff_sampst = 2|3 & Ff_hhorig = 1|2) | ((Ff_ivlolw <> 1 | Ff_everint <> 1) & Ff_hhorig = 1|2))
/I Understanding Society OSMs in sample months 7 to 24, or all Understanding Society PSMs and TSMs, or Understanding Society new entrants at
wave 5 And If (DEMOGRAPHICS.jbstat <> 7 | LGAPED = 1)) // Not a full-time student or is a full-time student but took a break from education
between school and college/university

However, note that ff_hhorig is a variable from the sampling database which has a different coding frame to the hhorig variable that you will find in

the data files. Specifically hhorig=7 is coded as ff_hhorig=1 and so if you want to check this filter you should use the following code. Note that proxy
respondents were not asked this question.
use e_indresp,clear

generat flag2=1 if ( (e_month>=7 & e_month<=24 & e_sampst== 1 & inlist(e_hhorig,1,2,7)) | (inlist(e_sampst,2,3) & inlist(e_hhorig,1,2,7)) |((
e_ff_ivlolw~=1| e_ff_everint~=1) & inlist(e_hhorig,1,2,7)) ) & (e_jbstat~=7| e_lgaped==1)

replace flag2=. if e_ivfio==2

Following this filter, there are only 28 respondents who should have received these questions and did not, and this will be for similar reasons as
above.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 11/20/2017 02:51 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100

#5 - 12/18/2017 02:34 PM - Stephanie Auty

- Status changed from Resolved to Closed
